import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'gasClassGroupTaskStatus'
})
export class GasClassGroupTaskStatusPipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '进行中';
      case 2:
        return '已结束';
    }
  }

}
